package com.kingdee.eas.custom.notify;

import java.io.Serializable;

public class UpdateContentInfo extends AbstractUpdateContentInfo implements Serializable 
{
    public UpdateContentInfo()
    {
        super();
    }
    protected UpdateContentInfo(String pkField)
    {
        super(pkField);
    }
}